gluegen.build.version=2.1.4-rc-20131219
gluegen.build.number=757
gluegen.build.id=2013-12-19_13-11-50
gluegen.build.branch=origin/master
gluegen.build.commit=5b1cacb04b19be85cb11cbe55c50c960b494ec05
jogl.build.version=2.1.4-rc-20131223
jogl.build.number=1183
jogl.build.id=2013-12-23_23-11-07
jogl.build.branch=origin/master
jogl.build.commit=3120d4ad150a24b370d7c64b3af3f0557097e979
jocl.build.version=2.1.4-rc-20131224
jocl.build.number=896
jocl.build.id=2013-12-24_00-39-05
jocl.build.branch=origin/master
jocl.build.commit=d1113c49ed95a2089decdc5c270a29fcbd233d68
jocl-demos.build.number=808
jocl-demos.build.id=2013-12-24_00-41-45
jocl-demos.build.branch=origin/master
jocl-demos.build.commit=7baf21787bd09531122c58e8c926c467d3f74d97
